{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar Rumah Sakit Rujukan</title>
{% endblock meta %}

{% block content %}
<div style="background-color:white; padding: 70px;">
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 30px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h2 class="text-white" style="text-align: center; color: azure;">Daftar Rumah Sakit Rujukan</h2>  
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color: #30475e;">
        <table border="2" align="center" style="background-color: #d9ecf2;">
            <tr class="font-weight-bold text-center bg-dark" style="color: white; text-align: center;">
                <td>Nama Rumah Sakit</td>
                <td>Provinsi</td>
                <td>Telepon</td>
                <td>Fax</td>
                <td>Alamat Rumah Sakit</td>
            </tr>
            <tr>
                <td>RSUD Cut Meutia Lhokseumawe</td>
                <td>Aceh</td>
                <td><span style='white-space: nowrap'><a href='tel:+6264546334'>0645-46334</a></span></td>
                <td>0645-43012</td>
                <td><br>Jl. Medan Banda Aceh, Bulat Rata, Blang Mangat, Kota Lhokseumawe, Aceh<br><br></td>
            </tr>
            <tr>
                <td>RSUD Kab. Buleleng</td>
                <td>Bali</td>
                <td><span style='white-space: nowrap'><a href='tel:+6236222046'>0362-22046</a></span></td>
                <td>0362-29629</td>
                <td><br>Jl. Ngurah Rai No. 30 Singaraja, Kab. Buleleng, Bali<br><br></td>
            </tr>
            <tr>
                <td>RSUD Kabupaten Belitung Timur</td>
                <td>Bangka Belitung</td>
                <td><span style='white-space: nowrap'><a href='tel:+6271991738'>0719-91738</a></span></td>
                <td>-</td>
                <td><br>Jl. Raya Manggar-Gantung, Padang, Manggar, Kab. Belitung Timur, Bangka Belitung<br><br></td>
            </tr>
            <tr>
                <td>RSU Kabupaten Tangerang</td>
                <td>Banten</td>
                <td><span style='white-space: nowrap'><a href='tel:+62215523507'>021-5523507</a></span></td>
                <td>021-5527104</td>
                <td><br>Jl. Ahmad Yani No. 9, Sukaasih, Kec. Tangerang, Kota Tangerang, Banten<br><br></td>
            </tr>
            <tr>
                <td>RSUD Hasanuddin Damrah Manna</td>
                <td>Bengkulu</td>
                <td><span style='white-space: nowrap'><a href='tel:+6273921012'>0739-21012</a></span></td>
                <td>0739-22870</td>
                <td><br>Jl. Raya Padang Panjang, Pagar Dewa, Kota Manna, Kab. Bengkulu Selatan, Bengkulu<br><br></td>
            </tr>
            <tr>
                <td>RSUD Panembahan Senopati</td>
                <td>DI Yogyakarta</td>
                <td><span style='white-space: nowrap'><a href='tel:+62274367381'>0274-367381</a></span></td>
                <td>0274-367506</td>
                <td><br>Jl. Dr. Wahidin Sudiro Husodo, Area Sawah, Trirenggo, Kec. Bantul, Bantul, DI Yogyakarta<br><br></td>
            </tr>
            <tr>
                <td>RS Bhayangkara Tk. I R. Said Sukanto</td>
                <td>DKI Jakarta</td>
                <td><span style='white-space: nowrap'><a href='tel:+62218093288'>021-8093288</a></span></td>
                <td>021-8094005</td>
                <td><br>Jl. Raya Bogor, Kramat Jati, Kec. Kramat Jati, Kota Jakarta Timur, DKI Jakarta<br><br></td>
            </tr>
            <tr>
                <td>RSUD Prof. Dr. H. Aloei Saboe Kota Gorontalo</td>
                <td>Gorontalo</td>
                <td><span style='white-space: nowrap'><a href='tel:+62435821924'>0435-821924</a></span></td>
                <td>0435-822150</td>
                <td><br>Jl. Prof. Dr. Aloe Saboe No. 92, Wongkaditi, Kec. Kota Utara, Kota Gorontalo, Gorontalo<br><br></td>
            </tr>
            <tr>
                <td>RSU Raden Mattaher Jambi</td>
                <td>Jambi</td>
                <td><span style='white-space: nowrap'><a href='tel:+6274161692'>0741-61692</a></span></td>                            
                <td></td>
                <td><br>Jl. Letjen. Soeprapto No. 31, Telanaipura, Jambi<br><br></td>
            </tr>
            <tr>
                <td>RSUD Indramayu</td>
                <td>Jawa Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+62234272655'>0234-272655</a></span></td>   
                <td>0234-275330</td>
                <td><br>Jl. Murah Nara No. 7, Sindang, Kab. Indramayu, Jawa Barat<br><br></td>
            </tr>
            <tr>
                <td>RSUD Tugurejo</td>
                <td>Jawa Tengah</td>
                <td><span style='white-space: nowrap'><a href='tel:+62247605378'>024-7605378</a></span></td>
                <td>024-7604398</td>
                <td><br>Jl. Walisongo No. 137 KM. 8.5, Tambakaji, Kec. Ngaliyan, Kota Semarang, Jawa Tengah<br><br></td>
            </tr>
            <tr>
                <td>RSUD Dr. R. Sosodoro Djatikoesoemo</td>
                <td>Jawa Timur</td>
                <td><span style='white-space: nowrap'><a href='tel:+628113224972'>0811-3224-972</a></span></td>          
                <td>0353-3412133</td>
                <td><br>Jl. Veteran No. 36, Kec. Bojonegoro, Kab. Bojonegoro, Jawa Timur 62111<br><br></td>
            </tr>
            <tr>
                <td>RSUD dr. Agoesdjam Ketapang</td>
                <td>Kalimantan Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+625343037239'>0534-3037239</a></span></td>                           
                <td>0534-3037239</td>
                <td><br>Jl. Mayjen. D.I. Panjaitan No. 51, Sampit, Delta Pawan, Kabupaten Ketapang, Kalimantan Barat 78811<br><br></td>
            </tr>
            <tr>
                <td>RSUD H. Boejasin Pelaihari</td>
                <td>Kalimantan Selatan</td>
                <td><span style='white-space: nowrap'><a href='tel:+6251221082'>0512-21082</a></span></td>                         
                <td>0512-21082</td>
                <td><br>Jl. H. Boejasin No. 68A, Angsau, Kec. Pelaihari, Kab. Tanah Laut, Kalimantan Selatan 70814<br><br></td>
            </tr>
            <tr>
                <td>RSUD dr. Doris Sylvanus</td>
                <td>Kalimantan Tengah</td>
                <td><span style='white-space: nowrap'><a href='tel:+6253621717'>0536-21717</a></span></td>    
                <td>0536-3229194</td>
                <td><br>Jl. Tambun Bungai No. 4, Langkai, Kec. Pahandut, Kota Palangka Raya, Kalimantan Tengah 73111<br><br></td>
            </tr>
            <tr>
                <td>RSUD Abdul Wahab Sjahranie</td>
                <td>Kalimantan Timur</td>
                <td><span style='white-space: nowrap'><a href='tel:+62541738118'>0541-738118</a></span></td>
                <td>0541-744988</td>
                <td><br>Jl. Palang Merah Indonesia No. 1, Sidodadi, Kec. Samarinda Ulu, Samarinda, Kalimantan Timur 75123<br><br></td>
            </tr>
            <tr>
                <td>RSUD dr. H. Soemarno Sosroatmodjo Tanjung Selor</td>
                <td>Kalimantan Utara</td>
                <td><span style='white-space: nowrap'><a href='tel:+6255221292'>0552-21292</a></span></td>
                <td>0552-22667</td>
                <td><br>Jl. Cendrawasih, Tj. Selor Hilir, Tj. Selor, Kab. Bulungan, Kalimantan Utara 77215<br><br></td>
            </tr>
            <tr>
                <td>RSUD Kota Tanjungpinang</td>
                <td>Kepulauan Riau</td>
                <td><span style='white-space: nowrap'><a href='tel:+62771313000'>0771-313000</a></span></td>
                <td>-</td>
                <td><br>Jl. Sudirman No. 795, Tanjungpinang Barat, Kota Tanjung Pinang, Kepulauan Riau 29125<br><br></td>
            </tr>
            <tr>
                <td>RSUD Jend. A. Yani</td>
                <td>Lampung</td>
                <td><span style='white-space: nowrap'><a href='tel:+6272541820'>0725-41820</a></span></td>                            
                <td>-</td>
                <td><br>Jl. Ahmad Yani No.13, Imopuro, Kec. Metro Pusat, Kota Metro, Lampung 34124<br><br></td>
            </tr>
                <td>RSU dr. M. Haulussy Ambon</td>
                <td>Maluku</td>
                <td><span style='white-space: nowrap'><a href='tel:+62911343002'>0911-343002</a></span></td>                            
                <td>0911-353595</td>
                <td><br>Jl. Dr. Kayadoe, Benteng, Nusaniwe, , Kota Ambon, Maluku 97116<br><br></td>
            </tr>
            <tr>
                <td>RSUD Dr. H. Chasan Boesoeri Ternate</td>
                <td>Maluku Utara</td>
                <td><span style='white-space: nowrap'><a href='tel:+629213121281'>0921-3121281</a></span></td>                            
                <td>-</td>
                <td><br>Jl. Cempaka, Tanah Tinggi, Kec. Ternate Selatan, Kota Ternate, Maluku Utara 97715<br><br></td>
            </tr>
            <tr>
                <td>RSUD Kota Mataram</td>
                <td>Nusa Tenggara Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+62370640774'>0370-640774</a></span></td>  
                <td>0370-646928</td>
                <td><br>Jl. Bung Karno No. 3, Pagutan, Kota Mataram, Nusa Tenggara Barat 83134<br><br></td>
            </tr>
            <tr>
                <td>RSUD Komodo</td>
                <td>Nusa Tenggara Timur</td>
                <td><span style='white-space: nowrap'><a href='tel:+6281237312165'>0812-373-12165</a></span></td>                           
                <td></td>
                <td><br>Desa Golo Bilas, Kec. Komodo, Kab. Manggarai Barat, Nusa Tenggara Timur<br><br></td>
            </tr>
            <tr>
                <td>RSUD Jayapura</td>
                <td>Papua</td>
                <td><span style='white-space: nowrap'><a href='tel:+62967533616'>0967-533616</a></span></td>                           
                <td>0967-533781</td>
                <td><br>Jl. Kesehatan No.1, Dok II, Bayangkara, Jayapura Utara, Kota Jayapura, Papua 99112<br><br></td>
            </tr>
            <tr>
                <td>RSUD Sorong</td>
                <td>Papua Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+62951321850'>0951-321850</a></span></td>                           
                <td>-</td>
                <td><br>Jl. Kesehatan No. 36, Kp. Baru, Kec. Sorong, Kota Sorong, Papua Barat 98411<br><br></td>
            </tr>
            <tr>
                <td>RSUD Puri Husada Tembilahan</td>
                <td>Riau</td>
                <td><span style='white-space: nowrap'><a href='tel:+6276822118'>0768-22118</a></span></td>                            
                <td>-</td>
                <td><br>Jl. Veteran No.52, Tembilahan Hilir, Tembilahan, Kab. Indragiri Hilir, Riau 29281<br><br></td>
            </tr>
            <tr>
                <td>RSUD Provinsi Sulawesi Barat</td>
                <td>Sulawesi Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+624262703259'>0426-2703259</a></span></td>                           
                <td>-</td>
                <td><br>Jl. R. E. Martadinata, Simboro, Kec. Simboro Dan Kepulauan, Kabupaten Mamuju, Sulawesi Barat 91512<br><br></td>
            </tr>
            <tr>
                <td>RSUP Dr. Wahidin Sudirohusodo Makassar</td>
                <td>Sulawesi Selatan</td>
                <td><span style='white-space: nowrap'><a href='tel:+62411592222'>0411-592222</a></span></td>   
                <td>0411-587676</td>
                <td><br>Jl.Perintis Kemerdekaan Km.11, Tamalanrea Jaya, Kec. Tamalanrea, Kota Makassar, Sulawesi Selatan 90245<br><br></td>
            </tr>
            <tr>
                <td>RSUD Mokopido Tolitoli</td>
                <td>Sulawesi Tengah</td>
                <td><span style='white-space: nowrap'><a href='tel:+6245321300'>0453-21300</a></span></td>                          
                <td>0453-21301</td>
                <td><br>Jl. Lanoni No. 37, Baru, Baolan, Kab. Tolitoli, Sulawesi Tengah 94514<br><br></td>
            </tr>
            <tr>
                <td>RSUD Bahteramas</td>
                <td>Sulawesi Tenggara</td>
                <td><span style='white-space: nowrap'><a href='tel:+6282292536768'>0822-9253-6768</a></span></td>                            
                <td>-</td>
                <td><br>Jl. Kapten Piere Tendean, Watubangga, Baruga, Kota Kendari, Sulawesi Tenggara 93116<br><br></td>
            </tr>
            <tr>
                <td>RSUD Kota Kotamobagu</td>
                <td>Sulawesi Utara</td>
                <td><span style='white-space: nowrap'><a href='tel:+62435822816'>0435-822816</a></span></td>                           
                <td>0435-822354</td>
                <td><br>Pobundayan, Kotamobagu Selatan, Kota Kotamobagu, Sulawesi Utara<br><br></td>
            </tr>
            <tr>
                <td>RSUD Dr. Achmad Mochtar</td>
                <td>Sumatera Barat</td>
                <td><span style='white-space: nowrap'><a href='tel:+6275221720'>0752-21720</a></span></td>                          
                <td>0752-21322</td>
                <td><br>Jl. Dr. Abdul Rivai No.1, Bukit Apit Puhun, Kec. Guguk Panjang, Kota Bukittinggi, Sumatera Barat 26122<br><br></td>
            </tr>
            <tr>
                <td>RSUP dr. Rivai Abdullah Palembang</td>
                <td>Sumatera Selatan</td>
                <td><span style='white-space: nowrap'><a href='tel:+627117537201'>0711-753-7201</a></span></td>                           
                <td>0711-753 7204</td>
                <td><br>Jl. Sungai Kundur, Mariana, Banyuasin I, Kab. Banyu Asin, Sumatera Selatan 30963<br><br></td>
            </tr>
            <tr>
                <td>RSUD Padang Sidempuan</td>
                <td>Sumatera Utara</td>
                <td><span style='white-space: nowrap'><a href='tel:+6263421780'>0634-21780</a></span></td>                          
                <td>0634-21251</td>
                <td><br>Jl. Dr. F. L. Tobing, Kantin, Padangsidimpuan Utara, Kota Padang Sidempuan, Sumatera Utara 22719<br><br></td>
            </tr>
        </table>  
    </article>             
</div>
{% endblock content %}